@charset "UTF-8";

/* ================ color cube ================ */
.slateblue--cube{
    background-color: #5A738C;
}
.sky--cube{
    background-color: #7EBEFF;
}
.charcoal--cube{
    background-color: #515D68;
}

.describe__design--color{
    width: 48%;
}

/* details */
.details{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 0;

    width: 100%;
}
.details div{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    gap: 24px;
    width: 100%;
}
.details div img{
    width: calc((100% - 24px * 3) / 4);
    object-fit: cover;
}
    /*+++++++++++++++++++      sp size     ++++++++++++++++++++++ */
@media(max-width:768px){
    .details{
        gap: 12px;
    }
    .details div{
        gap: 12px;

    }
    .details div img{
        width: calc((100% - 24px * 1) / 2);
        object-fit: cover;
    }
}